Subject: 5 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, SEO Analyst, IDEATING SOLUTION pvt. ltd, 2 years 05 months, Delhi, 3.0
From: Nitish kumar <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jul 2019 00:28:44 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

41 Applicants

View All

Nitish kumar

(5/5)

I have a master degree in computer and I have a certification in Android and I have the fine knowledge of HTML & CSS. Since last two year, I am working as SEO Executive.
View Attached CV

Key Skills digital marketing,seo,smo,Google Analytics,Google AdWords,Off-page Optimization,Google Webmaster Tools,Keyword Research,On-page Optimization,Search Engine Optimization,Link Building,HTML, facebook ads

Exp
2 years 05 months

CTC
3.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation SEO Analyst
Current Company IDEATING SOLUTION pvt. ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9654353524
Landline: Not Specified

Prefers Anywhere in North India, Delhi / NCR, Delhi
Education
MCA
Graphic era university ,dehradoon, uttrakhand
B.Sc
Sikkim Manipal University (SMU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem